# arch pape maker

A script for an obnoxious arch user who wants to trumpet his (or her) distro
of choice.

I use this script to place the arch logo on all my wallpapers.

## I use arch btw...

# Usage

```
./mepapemaker.sh file.img
```

# Examples

## Example 1
![example1](examples/example1.jpg)
![arch btw example1](examples/arch_btw_example1.jpg)

## Example 2
![example2](examples/example2.jpg)
![arch btw example2](examples/arch_btw_example2.jpg)

## Example 3
![example3](examples/example3.jpg)
![arch btw example3](examples/arch_btw_example3.jpg)

# Dependencies

```Imagemagick```
